Subject: [bug#54351] [PATCH] gnu: Add emacs-xah-fly-keys.

From: Maxime Devos <[email-masked]>
Date: Sun, 13 Mar 2022 10:20:43 +0100

Jai Vetrivelan schreef op zo 13-03-2022 om 08:33 [+0530]:
Is there any requirement for third party elisp packages to be /gpl3-
or-later/?
<https://lists.gnu.org/archive/html/emacs-devel/2017-07/msg01069.html>

GPL-3-only should also be fine I think (at least, as long as the Emacs
in Guix isn't updated to a new Emacs that is GPL4+)).  I guess that
gpl2+ is also fine in Guix (at least for ‘old’ emacs packages that were
written with ‘old’ GPL2+ Emacen in mind, perhaps also for other
packages but I don't know the legalities of that at all) though I
recommend the authors of these packages to update anyway (just in case,
and because of <https://www.gnu.org/licenses/rms-why-gplv3.html>).

Greetings,
Maxime.